<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <script src="https://kit.fontawesome.com/8283629898.js" crossorigin="anonymous"></script>
    <link href="css/reset.css" rel="stylesheet">
    <link href="css/fonts.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet" >
    <title>Basic JS - HW 13 - Change color theme</title>
</head>
<body>
    <div class="main-container">
        <header class="header">
            <a href="#"><h1 class="logo-text">JOURNEY</h1></a>
            <nav class="main-nav">
                <a href="#"><i class="sprite sprite-ic-calendar-white"></i></a>
                <a href="#"><i class="sprite sprite-ic-discussion-white"></i></a>
                <a href="#"><i class="sprite sprite-ic-compass-white"></i></a>
                <div class="vertical-line"></div>
                <span class="header-text">Welcome, <a class="span-dark" href="#">Log In</a> or
                <a class="span-dark" href="#"> Sign Up</a></span>
            </nav>
        </header>

        <section class="form">
            <div class="form-top-line">
                <div class="green-box"></div>
                <h2 class="form-title">Sign Up</h2>
                <a class="form-login" href="#">Log In</a>
            </div>
            <div class="social-buttons">
                <a class="btn-facebook" href="#">
                    <div class="fb-button">
                        <i class="sprite sprite-ic-facebook-white"></i>
                        <div class="social-vertical-line"></div>
                        <span class="btn-facebook-title">Facebook</span>
                    </div>
                </a>
                <a class="btn-google" href="#">
                    <div class="google-button">
                        <i class="sprite sprite-ic-google-white"></i>
                        <div class="social-vertical-line"></div>
                        <span class="btn-google-title">Google</span>
                    </div>
                </a>
            </div>
            <div class="horizontal-line-section">
                <div class="horizontal-line"></div>
                <span class="horizontal-line-separator">or</span>
                <div class="horizontal-line"></div>
            </div>
            <div class="input-fields">
                <label class="first-name">
                    <input type="text" placeholder="First Name">
                </label>
                <label class="last-name">
                    <input type="text" placeholder="Last Name">
                </label>
                <label class="email">
                    <input type="email" placeholder="Email">
                </label>
                <label class="password">
                    <input type="password" placeholder="Choose Password">
                </label>
                <label class="password-confirm">
                    <input type="password" placeholder="Confirm Password">
                </label>
            </div>
            <label class="checkbox-section">
                <input class="checkbox-agreement" type="checkbox" checked="checked">
                <div class="checkbox"></div>
                <span class="checkbox-text-left">Agree our
                <a class="checkbox-text-right checkbox-text-right-alt" href="#">terms & conditions</a></span>
            </label>
            <div class="btn-submit">
                <a href="#" class="submit">Create Account</a>
            </div>
        </section>
        <div class="footer"></div>
    </div>
</body>
</html>